Loading...
Searching...
No Matches
WGPUDawnComputePipelineFullSubgroups Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUBool | requiresFullSubgroups

## Detailed Description

Definition at line 1177 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnComputePipelineFullSubgroups::chain

Definition at line 1178 of file mini_webgpu.h.

## requiresFullSubgroups

WGPUBool WGPUDawnComputePipelineFullSubgroups::requiresFullSubgroups

Definition at line 1179 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h